{
  "name": "tddapp",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "jest"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "mongoose": "^5.12.7"
  },
  "devDependencies": {
    "jest": "^26.6.3",
    "node-mocks-http": "^1.10.1",
    "supertest": "^6.1.3"
  }
}
